Where is php 8.3

I saw in a recent update that PHP 8.3 is now supported, but I don’t see anything above php 8.0 in my choices in the GUI. I am running Hestia 1.8.11. How do I get the versions above 8.0 to work? I tried copying the /usr/local/hestia/data/templates/web/php-fpm/PHP-8_0.tpl template to PHP-9_3.tpl but when I then click choose it in the menu, it then says the pool is not available. How do I get the versions above 8.0 to be available. Its doesn’t look like any version one 8.0 is running
Thanks

Oops, sorry, I found how to add 8.1 and 8.2 but 8.3 is not in the list.

v-add-web-php 8.3

It will added in the next version

(It is only missing in the GUI)

1 Like

Thanks